<xml> </xml>

btb-class |

# BetterListViewCachedCollection(TItem).CopyTo Method

Copies the elements of the collection to an array, starting at a particular array index.

public void BetterListViewCachedCollection(
TItem[] array,
int arrayIndex
);

#### Parameters

array
  The one-dimensional array that is the destination of the elements copied from collection. The array must have zero-based indexing.
arrayIndex
  The zero-based index in array at which copying begins.

#### Implements

ICollection<TItem>.CopyTo

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterThumbnailBrowser Namespace